Subject: Re: bug#61942: 28.2; uninterruptible hang in vc-diff buffer

From: Dmitry Gutov <[email-masked]>
Date: Sat, 15 Mar 2025 03:30:45 +0200

On 14/03/2025 05:48, Sean Whitton wrote:
> Dmitry, regarding your reproducer, on my laptop (bought late 2020)
> I can't discern a difference before or after the caching.

Interesting. My laptop is from 2018/2019, but it's a pretty beefy i9, 
with SSD, lots of RAM, and stuff. And the effect seems stable here.